Section "InputClass"
    Identifier          "keyboard-all"
    Driver              "libinput"
    Option              "XkbRules"                  "evdev"
    Option              "XkbModel"                  "pc105"
    Option              "XkbLayout"                 "us,ru"
    Option              "XkbVariant"                ",winkeys"
    Option              "XkbOptions"                "grp:alt_shift_toggle,terminate:ctrl_alt_bksp"
    MatchIsKeyboard     "on"
    MatchDevicePath     "/dev/input/event*"
EndSection
